{
    "name": "04KimachuuGunGreatSwordR",
    "description": "KimachuuTestMotion.",
    "priority": 3485884,
    "conditions": [
        {
            "condition": "AND",
            "requiredVersion": "1.0.0.0",
            "Conditions": [
                {
                    "condition": "IsEquippedHasKeyword",
                    "requiredVersion": "1.0.0.0",
                    "Keyword": {
                        "form": {
                            "pluginName": "KimachuuGunGreatSword.esp",
                            "formID": "806"
                        }
                    },
                    "Left hand": false
                },
                {
                    "condition": "HasMagicEffect",
                    "requiredVersion": "1.0.0.0",
                    "Magic effect": {
                        "pluginName": "Keytrace.esp",
                        "formID": "804"
                    },
                    "Active effects only": false
                }
            ]
        }
    ]
}